## Function `nedUrl( sourceId )`

Description:
  Maps a source identifier to the URL of its NED web page. NED is the NASA/IPAC Extragalactic Database.

  The string "`http://ned.ipac.caltech.edu/byname?objname=`" is prepended to the given id string, and any necessary character escaping is applied. No attempt is made to validate whether the supplied string is a real source identifier, so there is no guarantee that the returned URL will contain actual results.

Parameters:
  `sourceId` (String)
    free text assumed to represent a source identifier known by NED

Return Value (String):
  URL of the NED web page describing the identified source

Example:
  `nedUrl("NGC 3952") = "http://ned.ipac.caltech.edu/byname?objname=NGC%203952"`

Signature:
  `String nedUrl(String)`